/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
a,
a:hover,
a:focus {
    color: #373737;
}
h1 {
    color: #373737 !important;
}
section#header {
    background-color: #efefef;
}
section#header .logo-text {
    font-family: Raleway;
    font-weight: 900;
    font-size: 3.6em;
    white-space: nowrap;
    text-shadow: 2px 2px 5px grey;
    text-decoration: none;
}

.navbar {
    border-radius: 0px;
}
.navbar-main {
    background-color: #3cc47c;
}
.navbar-main .navbar-nav>li>a:hover {
    background-color: #309d63;
}
.dropdown-menu{
    background-color: #efefef;
}
.navbar-main li.account {
    background-color: #3cc47c;
}
.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .active > a,
.navbar-main .navbar-nav > .active > a:hover,
.navbar-main .navbar-nav > .active > a:focus,
.navbar-main .navbar-nav > .open > a,
.navbar-main .navbar-nav > .open > a:hover,
.navbar-main .navbar-nav > .open > a:focus {
    background-color: #309d63;
}
section#main-body {
    background-color: #efefef;
}
section#footer {
    background-color: #efefef;
}

/* BUTTONS */
ul.top-nav>li.primary-action>a.btn {
    background-color: #3cc47c;
}
ul.top-nav>li.primary-action>a.btn:hover,
ul.top-nav>li.primary-action>a.btn:focus {
    background-color: #309d63;
}
.btn-primary {
    background-color: #3cc47c;
    border-color: #309d63;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #309d63;
  border-color: #309d63;
}
.btn-primary:hover {
  color: #fff;
  background-color: #309d63;
  border-color: #309d63;
}

.dataTables_wrapper .dataTables_info {
    background-color: #808080;
}

/* BREADCRUMB */
div.header-lined .breadcrumb > .active {
    color: #309d63;
}

/* Domains */
.domain-checker-container {
    background-color: #3cc47c;
    background: -webkit-linear-gradient(top,#3cc47c,#309d63);
}

.price-table hr {
        margin: 20px 20px 0px 20px;
}

#order-premium_comparison .price-table-container ul li {
    vertical-align: top;
}


.row-product-selection {
    left: 300px !important;
}

#premiumComparisonSidebar {
    display:block !important;
}

.iseg-collapse .collapse-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #373737;         /* adjust as needed */
}

.iseg-collapse .collapse-toggle:after {
    /* symbol for "collapsed" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e113";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #373737;         /* adjust as needed */
}
